[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

st: Re: problem with overid after ivtobit

From   Kit Baum <>
Subject   st: Re: problem with overid after ivtobit
Date   Mon, 22 Sep 2008 07:05:21 -0400

< >
Indeed, -findit overid- comes up with overid as published in SJ 7:4 (2007), and with an entry from SSC. As is usually the case, the SSC version (ssc describe overid) is later than that in the SJ. -which overid- on my system yields

*! overid V2.0.5 07jul2008
*! Authors C F Baum, Vince Wiggins, Steve Stillman, Mark Schaffer

so that is the version you should install. This is true of many items on SSC which have also been published at one time or another in the SJ or Stata Technical Bulletin.


Kit Baum, Boston College Economics and DIW Berlin
An Introduction to Modern Econometrics Using Stata:

On Sep 22, 2008, at 02:33 , Martin wrote:

If I may weigh in on this (fully agreeing with the complaint by Mark): I
tried to check out the problem reported in the initial post with my Stata MP
10.1, and I also got the 197 error which, with -set trace on- was located in
the -syntax- of the ivtobit2 program. I had installed -overid- from the
first item coming up after -findit overid- as part of the SJ 7.4 set of
programs. I could not replicate the examples in the -h overid- because of
the constant syntax problem.
When I subsequently had Stata -net install overid, replace- the problem
vanished magically. Are there two versions of -overid- out there?
*   For searches and help try:

© Copyright 1996–2015 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index